<?php

namespace RxConnexionBundle\Controller;

use Sensio\Bundle\FrameworkExtraBundle\Configuration\Route;
use Symfony\Bundle\FrameworkBundle\Controller\Controller;

class HomeController extends Controller
{
    public function indexAction()
    {
        if(!$this->isLoggedIn()) return $this->redirectToLogin();

        return $this->render('@RxConnexion:Home:index.html.twig', array(

        ));
    }
}
